{
  "name": "test_maskott",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@joi/date": "^2.1.0",
    "@prisma/client": "^4.4.0",
    "dotenv": "^16.0.3",
    "express": "^4.18.1",
    "joi": "^17.6.2",
    "mysql2": "^2.3.3",
    "tslib": "^2.4.0"
  },
  "devDependencies": {
    "prisma": "^4.4.0",
    "ts-node": "^10.9.1",
    "typescript": "^4.8.4"
  }
}
